#wa-compsubpage-jxq0cixc4l9m7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq0cixc4l9m7c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0cixc4l9m7c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq0cixc4l9sa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq0cixc4l9sa0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0cixc4l9sa0>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq0cixc4tphn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0cixc4tphn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0cixc4tphn4>.wa-container-vspacer {height:0px;}
#wa-container-jxq0cixc4tprhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0cixc4tprhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0cixc4tprhk>.wa-container-vspacer {height:0px;}
#wa-container-jxq0cixc4tpsds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0cixc4tpsds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0cixc4tpsds>.wa-container-vspacer {height:0px;}
#wa-container-jxq0cixc4tpxr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0cixc4tpxr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0cixc4tpxr4>.wa-container-vspacer {height:0px;}
#wa-container-jxq0cixc4tq4ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0cixc4tq4ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0cixc4tq4ww>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq0cixc4d9on4>.wa-item-rowspacer {height:50px;}
#wa-row-jxq0cixc4d9pxc>.wa-item-rowspacer {height:480px;}
#wa-row-jxq0cixc4r6im8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6im8>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6iz4 {margin:0px 0px;}
#wa-row-jxq0cixc4r6iz4>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6ng8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6ng8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6im8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6im8>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6iz4 {margin:0px 0px;}
#wa-row-jxq0cixc4r6iz4>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6ng8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6ng8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6im8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6im8>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6iz4 {margin:0px 0px;}
#wa-row-jxq0cixc4r6iz4>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6ng8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6ng8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6im8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6im8>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6iz4 {margin:0px 0px;}
#wa-row-jxq0cixc4r6iz4>div {padding: 0px 0px;}
#wa-row-jxq0cixc4r6ng8 {margin:0px 0px;}
#wa-row-jxq0cixc4r6ng8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
